Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 18:39:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way To whom it may concern:

The shoes I purchased doesn’t actually fit my husband. He usually gets a
size 10 with both his formal and trainers, so I ordered a size 44. But it
is definitely too small for him, and the opening is a bit too narrow for
his wide feet.

How can I exchange the item? Will it be collected from here? Can I go to
Centerpoint in Al Ghurair and have it exchanged there? We want to go to an
actual store so he can fit the shoes himself.

Thank you and awaiting your response.

Regards,
Kris

On Mon, 29 Aug 2022 at 12:40 PM Centrepoint <[email-masked]>
wrote:

> Order number 9584068717 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Kris Espaldon, your order number is 9584068717
> <https://www.centrepointstores.com/ae/en/my-account/order/9584068717?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP082922002421.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP082922002421&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Kris Espaldon*
> Al Muteena Manazil Bdlg, Salah Al Din Road same bldg as New Era Supermarket
> flat 306
> Dubai, United Arab Emirates
> Mobile: +971 566248696
>
> Payment Method:
> *Kris Angel Lee Espaldon*
> xxxx xxxx xxxx 5598
>
> *Order Details* Consignment Number: 88888001365420220829
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164047538?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Slip-On Pointed Toe Ballerina with Backstrap *
> Color: Brown
> Size: 37
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163057251?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Facial Make-Up Remover Cleansing Wipes - 30-Wipes *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164044923?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Le Confort Solid Slip-On Loafers *
> Color: Black
> Size: 44
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162481345?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * CAMELBAK Floral Print Water Bottle with Straw - 400 ml *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164321419?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Giggles Quilted Diaper Bag with Adjustable Straps and Zip Closure *
> Color: Green
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4801668